"Chanege location" = "تغيير الموقع";
"Checkout" = "الدفع";
"Store detail" = "تفاصيل المتجر";
"All" = "الجميع";
"Next" = "التالي";
"products" = "منتجات";
"Delievery Status" = "حالة التسليم";
"Couldn't load data from server" = "تعذر تحميل البيانات من الخادم";
"Receive notification when there is new messages" = "تلقي إشعار عند وجود رسائل جديدة";
"Search on" = "ابحث في";
"Products" = "منتجات";
"Cart" = "عربة التسوق";
"Find products, deals, shops ..." = "البحث عن المنتجات والمحلات التجارية ...";
"%@ - Only on %@ \n %@" = "@% - فقط على @%  \n @%";
"Version" = "إصدار";
"DONE" = "تم";
"recent_offers" = "العروض الأخيرة";
"Done" = "تم";
"Favorites" = "المفضلة";
"Location Picker" = "منتقي الموقع";
"Do you would change your location" = "هل تود تغيير موقعك";
"Nearby stores notifications" = "إخطارات المتاجر المجاورة";
"Status" = "حالة";
"Nearby Stores" = "المتاجر القريبة";
"Write something..." = "أكتب شيئا...";
"Gym" = "نادي رياضي";
"featured_products" = "منتجات مميزة";
"Receive notification when there is a store near you" = "تلقي إشعار عندما يكون هناك متجر بالقرب منك";
"Terms of use" = "تعليمات الاستخدام";
"Sign Up" = "اشتراك";
"Enter login" = "أدخل تسجيل الدخول";
"nearby_stores" = "المتاجر المجاورة";
"days" = "أيام";
"No Result Found!" = "لم يتم العثور على نتائج!";
"Picked Up" = "تم التسليم";
"Order Detail" = "تفاصيل الطلب";
"Reload" = "إعادة تحميل";
"Qty" = "الكمية";
"End at:" = "صالح إلى غاية: ";
"People around me" = "الناس من حولي";
"Sign In" = "تسجيل الدخول";
"Setting" = "جلسة";
"Continue" = "يكمل";
"About us" = "معلومات عنا";
"Delivered" = "تم التوصيل";
"Super Market" = "سوبر ماركت";
"%@%%  OFF" = "%@%%  تخفيض";
"Radius" = "البعد";
"My Orders" = "طلباتي";
"Privacy Policy" = "سياسة الخصوصية";
"Price" = "سعر";
"Cancel" = "إلغاء";
"Select Category" = "اختر الفئة";
"Edit Profile" = "تعديل الملف الشخصي";
"Home" = "الرئيسية";
"Write something ..." = "أكتب شيئا ...";
"Phone number" = "رقم الهاتف";
"Remove notification" = "إزالة الإخطار";
"Pay Now" = "ادفع الآن";
"Remove from bookmarks" = "يزيل";
"Photos" = "الصور";
"Miles" = "اميال";
"Save location" = "حفظ الموقع";
"Show all" = "عرض الكل";
"Manage your business" = "إدارة عملك";
"Order" = "طلب";
"recent_products" = "المنتجات الأخيرة";
"feet" = "قدم";
"Enter password" = "أدخل كلمة المرور";
"Location" = "موقع";
"Detail" = "التفاصيل";
"delivery_fees" = "رسوم التوصيل";
"discounted_products" = "العروض";
"Delievry fees" = "رسوم التوصيل";
"Notifications" = "إشعارات";
"stores" = "المخازن";
"Order ID" = "رقم التعريف الخاص بالطلب";
"Messenger notifications" = "إشعارات المراسلة";
"Geo" = "أقرب";
"Offer Detail" = " التفاصيل";
"No notification found!" = "لا توجد إشعارات";
"Enter email address" = "أدخل عنوان البريد الالكتروني";
"Products notification" = "إخطار المنتجات";
"TOTAL" = "مجموع";
"No Result Found!" = "عفوًا!";
"End at" = "صالح إلى غاية";
"Payment" = "دفع";
"Pending" = "قيد الانتظار";
"Log out" = "تسجيل خروج";
"Application Version" = "إصدار التطبيق";
"Chat login" = "تسجيل الدخول / إنشاء حساب";
"Pick Photo" = "اختيار صورة";
"Save Changes" = "حفظ التغييرات";
"Current Location" = "الموقع الحالي";
"Recent" = "الأخيرة";
"Track your order" = "أتبع طلبك";
"Hotels" = "الفنادق";
"My orders" = "طلباتي";
"Code verification" = "التحقق من الرمز";
"Result for %@ " = "نتيجة %@";
"OR" = "أو";
"Geo Stores" = "متاجر على الخريطة";
"Total" = "مجموع";
"%d stores" = "%d متاجر";
"Product Detail" = "تفاصيل المنتج";
"Enter full name" = "أدخل الاسم الكامل";
"Restaurant" = "مطعم";
"Order Date" = "تاريخ الطلب";
"Don't have account?" = "ليس لديك حساب؟";
"Taxes" = "الضرائب";
"Change Location" = "تغيير الموقع";
"Forgot password?" = "هل نسيت كلمة السر؟";
"Receive a special product notification" = "تلقي إخطار منتج خاص";
"Your order was sent successful!" = "تم إرسال طلبك بنجاح!";
"Shopping mall" = "مركز تسوق";
"Refresh" = "إعادة التحميل";
"Already Have an account?" = "هل لديك حساب؟";
"Categories" = "فئات";
"Ends in" = "صالح إلى غاية";
"Map" = "خريطة";
"Order Item(s)" = "المنتجات";
"Ongoing" = "جاري التنفيذ";
"Coffe" = "قهوة";
"Featured" = "متميز";
"store" = "متجر";
"Reviews" = "المراجعات";
"top_categories" = "أهم الفئات";
"nearby_shops" = "المحلات التجارية المجاورة";
"discount_near_you" = "خصم بالقرب منك";
"top_picks_for_you" = "أفضل الاختيارات لك";
